BODY
{
	font-size: 8pt;
	color: #3c3c3c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
BODY.kr
{
	font-size: 8pt;
	color: #3c3c3c;
	font-family: MS UI Gothic;
}
A.link:hover
{
	font-weight: bold;
	font-size: 8pt;
	color: #ffffcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: midnightblue;
	text-decoration: none;
}
A.link
{
	font-weight: bold;
	font-size: 8pt;
	color: midnightblue;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
}
A.linkkr:hover
{
	font-weight: bold;
	font-size: 8pt;
	color: #ffffcc;
	font-family: MS UI Gothic;
	background-color: midnightblue;
	text-decoration: none;
}
A.linkkr
{
	font-weight: bold;
	font-size: 8pt;
	color: midnightblue;
	font-family: 'MS UI Gothic';
	text-align: center;
	text-decoration: none;
}